                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">
	function salir() {

		parent.salir();
		
		}
</script>


	


<body>
 <?php

 include ("../conexion.php"); 
	
if ($result2 = $mysqli->query("SELECT codproforma  FROM tmp_unir_proformas" )) {
   $cuantos = $result2->num_rows;

   $result2->close();
}


 if ($cuantos <= 1 ){?>

	<script language="javascript">

	alert("Atencion Debe Seleccionar las proformas a Unir, Favor verifique");
	
	
	</script>
      
<?php 
 }  else {




?>
<script language="javascript">

parent.unir();
</script>
<?php 
 }  

?>
</div>
</body>
</html>